custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/smit2
east: !!python/object/apply:decimal.Decimal
- '-97.141111'
flow: 1
gauge_id: !!python/long '144539'
level_files:
- depth_grids/294_3/dblbnd.adf
- depth_grids/294_8/dblbnd.adf
- depth_grids/295_3/dblbnd.adf
- depth_grids/295_8/dblbnd.adf
- depth_grids/296_3/dblbnd.adf
- depth_grids/296_8/dblbnd.adf
- depth_grids/297_3/dblbnd.adf
- depth_grids/297_8/dblbnd.adf
- depth_grids/298_3/dblbnd.adf
- depth_grids/298_8/dblbnd.adf
- depth_grids/299_3/dblbnd.adf
- depth_grids/299_8/dblbnd.adf
- depth_grids/300_3/dblbnd.adf
- depth_grids/300_8/dblbnd.adf
- depth_grids/301_3/dblbnd.adf
- depth_grids/301_8/dblbnd.adf
- depth_grids/302_3/dblbnd.adf
- depth_grids/302_8/dblbnd.adf
- depth_grids/303_3/dblbnd.adf
- depth_grids/303_8/dblbnd.adf
- depth_grids/304_3/dblbnd.adf
- depth_grids/304_8/dblbnd.adf
- depth_grids/305_3/dblbnd.adf
- depth_grids/305_8/dblbnd.adf
- depth_grids/306_3/dblbnd.adf
- depth_grids/306_8/dblbnd.adf
- depth_grids/307_3/dblbnd.adf
- depth_grids/307_8/dblbnd.adf
- depth_grids/308_3/dblbnd.adf
- depth_grids/308_8/dblbnd.adf
- depth_grids/309_3/dblbnd.adf
- depth_grids/309_8/dblbnd.adf
- depth_grids/310_3/dblbnd.adf
- depth_grids/310_8/dblbnd.adf
- depth_grids/311_3/dblbnd.adf
- depth_grids/311_8/dblbnd.adf
- depth_grids/312_3/dblbnd.adf
- depth_grids/312_8/dblbnd.adf
lid: smit2
location: Smithville
major_flow: 0.0
major_stage: 28.0
max_depth: 45.7372
minor_flow: 0.0
minor_stage: 20.0
moderate_flow: 0.0
moderate_stage: 23.0
name: Austin/San Antonio, TX
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '30.028498'
river_name: Colorado River (TX)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.000402'
stage_offset: 270.304
stages_selected: 294.3,294.8,295.3,295.8,296.3,296.8,297.3,297.8,298.3,298.8,299.3,299.8,300.3,300.8,301.3,301.8,302.3,302.8,303.3,303.8,304.3,304.8,305.3,305.8,306.3,306.8,307.3,307.8,308.3,308.8,309.3,309.8,310.3,310.8,311.3,311.8,312.3,312.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.181842'
wfo: ewx
